Subject: Multiple news sites on pcpine

From: [email-masked] (Chermesh Ran)
Date: Tue, 15 Nov 1994 12:46:59 GMT

Hi,
	I'm not sure this option is available in pine (ver. 3.91), but
if it does exist, please tell me how.

	I would like to be able to keep more than one news server. On the
one hand, there's our local server, which holds most usersgroups. On the
other hand, there're specialized groups, which are available on foreign
servers. Is there a way to keep both worlds on my pine?

				Ran

--
Ran Chermesh                                  E - M A I L
Behavioral Sciences Dept.                     ===========
Ben-Gurion University                  Internet: [email-masked]
Beer-Sheva 84105                                 [email-masked]
Israel                                 Bitnet  : [email-masked]
Phone: 972-7-472-057                   Fax: 972-7-232-766

URL: gopher://gopher.bgu.ac.il:70/00/Ben/res/hum/beh/CHERMESH%2c%20RAN